* {margin:0; padding:0;}
 
@font-face {
    font-family: 'pluto_sanscond_regular';
    src: url('../fonts/plutosanscondregular-webfont.eot');
    src: url('../fonts/plutosanscondregular-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/plutosanscondregular-webfont.woff') format('woff'),
         url('../fonts/plutosanscondregular-webfont.ttf') format('truetype'),
         url('../fonts/plutosanscondregular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'indoestriregular';
    src: url('../fonts/indoestri_6_may-webfont.eot');
    src: url('../fonts/indoestri_6_may-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/indoestri_6_may-webfont.woff') format('woff'),
         url('../fonts/indoestri_6_may-webfont.ttf') format('truetype'),
         url('../fonts/indoestri_6_may-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pluto_sansbold';
    src: url('../fonts/plutosansbold-webfont.eot');
    src: url('../fonts/plutosansbold-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/plutosansbold-webfont.woff') format('woff'),
         url('../fonts/plutosansbold-webfont.ttf') format('truetype'),
         url('../fonts/plutosansbold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {font-family:'liberation_sansregular', arial; font-size: 13px; line-height: 1.65; color: #6d6e70; background-color: #ededea;}

h2 {display:none;}

a, a:hover, h2 a:hover {text-decoration:none; color:#B73D26;}

/*------wrapper-------*/
#wrapper {width:1014px; margin-left: auto; margin-right: auto; margin-top: 0;}
/*-------header--------*/
#header {width:1014px; margin-left: auto; margin-right:auto; height:208px; float: left; }
#header-inner1 {width:1014px; height:63px; float: left;}
/*------social icons------------*/
.customsocial {height:63px; width:130px; float:right; text-align: right; }
.customsocial img {margin-top: 28px;}
#header-inner2 {width:1014px; height:85px; float: left; background:url(../images/dots2.png) right top no-repeat; }

/*------logo--------*/
#logo {width:280px; height: 85px; float: left;}

/*-------menu top--------*/
#menu {width:1014px; height:64px; float:left;}
#menu ul {list-style-type:none;float: right; position:relative; top:22px;}
#menu ul li {float:left; padding-left: 0px; padding-right: 65px;}
/* #menu ul li.current a {color:black;} */
#menu ul li.item-101 {display:none;}
#menu ul li.item-125 {display:none;}
#menu ul li.item-130 {display:none;}
#menu ul li.item-131 {display:none;}
#menu ul li.item-134 {display:none;}

#menu ul li.item-150 {display:none;}
#menu ul li.item-151 {display:none;}
#menu ul li.item-152 {display:none;}
/* #menu ul li.item-119 ul  {display:none;}
#menu ul li:hover.item-119 ul {display:none;}  */

#menu ul li.item-127 {padding-right: 0;}
#menu ul li:last-child {padding-right: 0;}
#menu ul li a {text-decoration: none; font-weight: normal; color:#000; font-size: 12px; text-transform: uppercase; font-family:'pluto_sanscond_regular', arial; letter-spacing:2px; }
#menu ul li ul {display:none;}
#menu ul li a:hover {color:#b83d26;} 
#menu ul li:hover ul {display:block; width:160px; background: #b73d26; position:absolute; z-index: 1000; top:0px; margin-left:-40px; padding-top:6px; padding-bottom: 6px; }
#menu ul li.item-122:hover ul {width:134px;}
#menu ul li ul li {float:none; padding-left: 14px; padding-right: 14px; margin-bottom: 5px;}
#menu ul li ul li a {color:white; letter-spacing:2px; }
#menu ul li.item-122 ul li {line-height: 1.5em;}
#menu ul li ul li a:hover {color:black;}
#menu ul li .separator {text-decoration: none; font-weight: normal; color:#000; font-size: 12px; text-transform: uppercase; font-family:'pluto_sanscond_regular', arial; letter-spacing:2px; }


/*-----show menu button for mobile site------*/
.show-menu { text-decoration: none; color: #fff; background: #b8890b; text-align: center; padding: 6px 10px; position:absolute; top:68px; margin-left:5px; border-radius:5px; display: none; }
/*---Hide checkbox---*/
input[type=checkbox]{ display: none; }

/*---------banner top & slideshow--------*/
#banner {width:1014px; height:auto; float: left;}
#banner img { }

/*------content--------------*/
#content {width:1014px; float:left;}
body#homepage #content h2 {display:none;}
body#homepage #content {margin-top: 23px; margin-bottom: 44px;}

/*-----footer-------*/
#footer {width:1014px; height:300px; float:left; color:black; 
	font-family:'pluto_sanscond_regular', arial; margin-top: 40px; }

#footerinfo {width:width:1014px; height: 31px; float:left;}	
.customfooterinfo {width:1014px; height: 31px; letter-spacing: 1px;}

#footermenu {width: 1014px; float: left; height: 155px; border-top:4px solid #b22910; border-bottom:4px solid #b22910;} 
.customfootermenuleft { height:140px; width:216px; float:left; /*background:url(../images/leftfooterbackground.png) right center no-repeat;*/ padding-top: 15px;}
.customfootermenuleft p {letter-spacing: 1px;}
.customfootermenuleft a {color:#B73C24; letter-spacing: 1px;}
.customfootermenuleft a:hover {color:#000;}

/*---footer menu right-----*/
.customfootermenuright {width:798px; height:140px; float:left; padding-top:15px;}
.customfootermenuright p {color:#B73C24; letter-spacing: 1px;}
.customfootermenuright a {color:black; letter-spacing: 1px;}
.customfootermenuright a:hover {color:#B73C24;}
.customfootermenuright div {float:left; margin-left: 30px;}
.customfootermenuright a.header {color:#B73C24;}
.customfootermenuright a:hover.header {color:#000;}

/*footer bottom copyright----*/
.customfootercopyright {width:1014px; height: 37px; float: left;}
.customfootercopyright p {margin-top: 15px; font-size: 11px; letter-spacing: 1px;}

/*-------inner content----------*/
#contentWrapper {width: 1014px; float: left;}
#mainContent {font-family:pluto_sanscond_regular; font-size: 13px; font-weight: normal; letter-spacing: 1px; line-height: 24px; width:637px; float: left; padding-right: 55px;}
#mainContent h3 {font-family:'indoestriregular', arial; font-weight: normal; text-transform: uppercase; font-size: 26.6px; letter-spacing: 6px; color:#B73D26; height:43px; background:url(../images/h3-background.png) left bottom no-repeat; margin-bottom: 31px; margin-top:40px; }
#rightColumn {width:322px; float: right; margin-top: 14px;}
#rightColumn img {margin-bottom: 14px;}
#mainContent table {margin-left: 39px;}
#mainContent table tr td {padding-right: 83px;}

/*------banner bottom for some pages-----*/
#banner-bottom img {margin-bottom: 20px;}

/*-------membership page--------*/

p.membership {font-family: 'indoestriregular', arial; font-weight: normal; text-transform: uppercase; font-size: 24px;  color:#B73D26; margin-bottom: 28px;}
p.membership span {font-family: 'pluto_sansbold', arial; font-weight: normal; font-size: 23px; color:#6D6E70;}

/*-------membership page details---------*/
body#membership h3 {width:80px; height: 70px;}
body#membership p.membership {margin-bottom: 0px;}
body#membership ul {list-style-type: none;  }
body#membership #content ul li {background: url(../images/dot.png) left center no-repeat; padding-left: 20px;}

/*--------form-------*/
/*------membership---------*/
body#membership form label {margin-bottom:18px; float:left; width:262px; height: 30px;   font-family:pluto_sanscond_regular; font-size: 15px; font-weight: normal; text-transform: uppercase; color: #B73C24; clear:left;  }
body#membership form select {margin-bottom:13px; width:745px; height: 30px; border:1px solid #bfbebd; float:left; font-family:pluto_sanscond_regular; font-size: 15px; color: #58585B; font-weight: normal; padding-left: 22px; text-transform: capitalize; }
body#membership form option {padding-left: 22px;}
body#membership form input {margin-bottom:13px; float:right; width:728px; height: 30px; border:1px solid #bfbebd; font-family:pluto_sanscond_regular; font-size: 15px; color: #58585B; font-weight: normal; padding-left: 22px; text-transform: capitalize;}
body#membership textarea {margin-bottom:13px; float:right; width: 728px; height: 30px; font-family:pluto_sanscond_regular; font-size: 15px; color: #58585B; font-weight: normal; padding-left: 22px; text-transform: capitalize; border:1px solid #bfbebd;}
.chrono_credits a {display: none; font-family:pluto_sanscond_regular; font-size: 21px; color: #58585B; font-weight: normal; padding-left: 22px; text-transform: capitalize;}
body#membership form img {float: left;}
body#membership form input#submit {width:135px; float: left; margin-left: 262px; margin-top:0px; padding-left: 0; background: #b83d26; color: white; ont-family: 'indoestriregular', arial; font-weight: normal; text-transform: uppercase; font-size: 15px;  color:#FFF; }



/*------contact us page------*/
.custombannercontactus img {margin-bottom: 16px;}
#content {font-family:pluto_sanscond_regular; font-size: 13px; font-weight: normal; letter-spacing: 1px; line-height: 24px; width:1014px; float: left;}
#content h3 {font-family:'indoestriregular', arial; font-weight: normal; text-transform: uppercase; font-size: 26.6px; letter-spacing: 6px; color:#B73D26; height:43px; background:url(../images/h3-background.png) left bottom no-repeat; margin-bottom: 31px; margin-top:40px; }
p.red {color:#b83d26; margin-bottom: 26px;}
hr {margin-top: 29px; color:#b83d26; margin-bottom: 39px; border:0; background-color:#b83d26; height: 4px; }

.camera_commands {display:none;}
.camera_prev {width:96px; height:96px; background:url(../images/nav-prev.png)  no-repeat; margin-left: 10px;}
.camera_next {width:96px; height:96px; background:url(../images/nav-next.png)  no-repeat; margin-right: 18px;}

/*-----classes and schedules page----*/
.custombannerclasses {width:1014px; float: left;}
.iconcourses {margin-top:44px; margin-bottom: 13px;}
.coursefee {font-size: 14px; color:#b83d26; margin-top: 20px;}

/*-------------guest workshop page---------*/
.guestcoursetitle {font-family:'indoestriregular', arial; font-weight: normal; color:#B73C24; text-transform: uppercase; font-size: 24px; margin-top: 15px; }
.courseauthor {font-size: 14px; color:#000; }
.guestcoursefee {font-size: 14px; color:#b83d26; margin-top: 0px;}

/*----------events blog page---------*/
body#events h2 {display:block; }
body#events h2 span.subheading-category {display:block; line-height: 40px; font-family:'indoestriregular', arial; font-weight: normal; text-transform: uppercase; font-size: 26.6px; letter-spacing: 6px; color:#B73D26; height:43px; background:url(../images/h3-background.png) left bottom no-repeat; margin-bottom: 30px; }
body#events #banner {margin-bottom: 52px;}
body#events .category-desc {padding-bottom: 17px; margin-bottom: 33px; }
body#events table {border-top:4px solid #b22910; padding-top: 30px; padding-bottom: 30px;}
body#events table tr td {vertical-align: top;}
body#events table tr td img {padding-right: 39px;}
body#events table tr td h2 {font-size: 26.62px; color: black; font-family:'indoestriregular', arial; font-weight: normal; margin-bottom: 18px;  }

/*-------blog--------*/
body#blog h2 {display: block;}
body#blog h2 { border-top: 4px solid #B73C24; line-height: 50px; font-family:'indoestriregular', arial; font-weight: normal; color:#000; text-transform: uppercase; font-size: 26.62px;  background:url(../images/h3-background-black.png) left bottom no-repeat; padding-top: 20px; margin-bottom: 15px; margin-top: 30px; }
body#blog #wrapper #mainContent {width:762px ; padding-right: 0px;     }
body#blog #wrapper #rightColumn {width:252px;}
body#blog .moduletablearchive h3 {font-family: 'pluto_sansbold', arial; color:#B73C24; letter-spacing:4px; text-transform: uppercase; font-size: 15px; font-weight: normal; margin-left: 60px;}
body#blog .moduletablearchive ul {list-style-type: none; margin-left: 60px;}
body#blog .moduletablearchive ul li a {color:#000; letter-spacing: 3px; font-family: 'pluto_sanscond_regular', arial; font-size: 11px; text-transform: uppercase; }
body#blog .moduletablearchive ul li a:hover {color:#B73C24;}
body#blog h2.category {color:#B73D26; background: none; border-top: none; font-size: 26.62px; margin-top: 19px; padding-top: 0px; margin-bottom: -30px; }

/* form select {background:url(../images/select-button.jpg) no-repeat right center; } 
  
  input[type=search] {
  -webkit-appearance: square-button;
  -moz-appearance: textfield;
} */

body#classes table {margin-left:0;}
body#classes table tr td {vertical-align:top; padding-right:20px; width:50%;}


body#classes #mainContent {padding-right:0;width:690px; }

#banner_bottom {position:relative;}
.insta_container {position:absolute; top:681px; margin-left:689px;}

#instafeed {position:absolute; top:910px; margin-left:689px; z-index:10000; }